body,td,th {
	font-family: Helvetica, "ff-dagny-web-pro-1","ff-dagny-web-pro-2",  Arial, sans-serif; font-weight:400;
	font-size: 12px;
	color: #000000;
	background:url(../../images/astro.png) no-repeat #fafbf1; background-position:130% 0%;
	
}

a {color:#38bdef; text-decoration:none;}
a:hover {color:#afb0a9;}

.shuttleicon {position:absolute; background:url(../../images/shuttleicon.png); width:49px; height:49px; z-index:99; top:30px; left:50%; margin-left:-484px;}
.grid {background:url(../../images/bg-grid.png); width:904px; position:absolute; left:50%; margin-left:-454px; top:120px; padding:0px; }
.main-rule2 {border-top:solid 3px #000; width:904px; position:absolute; left:50%; margin-left:-454px; top:130px;}
.nav {width:914px; height:50px; position:absolute; left:50%; margin-left:-454px; top:87px;}
.nav-item {width:144px; border-bottom:3px solid #000;  height:30px; float:left; margin-right:8px;}
.nav-line2 {font-family:"ltc-bodoni-175-1","ltc-bodoni-175-2", Georgia, serif; font-style:italic; font-weight:normal; letter-spacing:1px; font-size:11px;}
.main-rule {border-top:solid 1px #d7d8cf;}
.logo {float:right; margin-right:1px; margin-top:-3px; }
.logo2 {float:right; margin-right:1px; margin-top:-3px; height:102px; width:600px; background:url(../../images/of-logo.png) no-repeat;}
.grid-item {width:144px; font-size:24px; letter-spacing:-1px; font-family: Helvetica, "ff-dagny-web-pro-1","ff-dagny-web-pro-2",  Arial; font-weight:700; float:left; margin-right:8px; }
.med {font-weight:normal; font-size:13px; letter-spacing:0px;}
.small-futura {font-size:9px; letter-spacing:2px; font-family:"futura-pt-1","futura-pt-2", Futura, Helvetica, Arial, sans-serif; font-weight:700;}
.grid-item img {margin-bottom:10px;}
.row-note {margin-left:20px; font-size:8px; letter-spacing:1px;}
.crew-title {text-align:right; margin-top:-30px; letter-spacing:0px; margin-right:10px; font-size:13px;}
.footer { background:#000; color:#fafbf1; padding:23px; line-height:16px;}
.logos {float:right; margin-top:0;}
.comingsoon {background:url(../../images/comingsoon-over.png); height:201px; width:141px; position:absolute; top:3px; margin-left:2px; z-index:99;}
.rollaction a {background:url(../../images/clear.png); height:201px; width:141px; position:absolute; top:3px; margin-left:2px; z-index:999;}
.rollaction2 a {background:url(../../images/clear.png); height:201px; width:141px; position:absolute; top:215px; margin-left:1px; z-index:999;}
.rollaction a:hover, .rollaction2 a:hover {background:url(../../images/comingsoon-over.png); }


.grid-item a, .nav-item a {color:#000; text-decoration:none;}
.grid-item a:hover, .nav-item a:hover {color:#38bdef;}
.data {background:no-repeat center left; margin-left:10px; line-height:14px;}
.purchase a {color:#fff; background:#000; padding:10px; text-align:center; display:block; font-size:16px !important;}
.purchase a:hover {background:#fff;}
.at {color:#fff; background:#38bdef; padding:10px; text-align:center;}
.small-h {background:#000; padding:5px 5px 3px 10px; color:#fff; display:block;}
.small-h a {color:#fff;}
.slideshow-corner {position:absolute; top:60px; right:30px; width:80px; height:80px; background:url(../../images/launch-icon-w.png) no-repeat; z-index:99;}
.slideshow-corner2 {position:absolute; top:60px; right:30px; width:68px; height:86px; background:url(../../images/astroicon.png) no-repeat; z-index:99;}
.browse-nav a {display:block; padding:7px; font-size:12px; color:#fff; letter-spacing:1px; font-family:'futura-pt-1','futura-pt-2', Futura, Helvetica, Arial, sans-serif; font-weight:700; background:#38bdef;}
.browse-nav a:hover {background:#000; color#fff;}
.f-left {float:left; }
.f-right {float:right; }
.view-more {color:#afb0a9; display:block; float:left; width:47px; padding-left:2px; line-height:10px; text-align:center; }